Subject: Re: [PATCH 1/8] sysfs: Implement sysfs tagged directory support.

From: Benjamin Thery <[email-masked]>
Date: Thu, 04 Sep 2008 08:44:49 +0200

David Shwatrz wrote:
> Hi,
>> go into my tree this week,
> 
> I am also interested in this patch; may I ask  - what do you mean by
> "my  tree" ?I am a little newbie in the kernel, as you might understand.
> I looked into http://www.kernel.org/pub/linux/kernel/people/gregkh/gregkh-2.6/
> for candidates for this git tree you are talking about.
> 
>  May I ask: what is the **exact** URL for this git tree you are talking about ?

Greg's tree is there:
http://git.kernel.org/?p=linux/kernel/git/gregkh/patches.git;a=summary

You can clone it from here:
git://git.kernel.org/pub/scm/linux/kernel/git/gregkh/patches.git

It contains the patches serie to be applied on top of
linux-2.6 (with 'quilt' for example).

Benjamin

> 
> Thanks,
> 
> Regards,
> DS
> 
> 
> On Tue, Sep 2, 2008 at 8:01 PM, Greg KH <[email-masked]> wrote:
>> On Tue, Sep 02, 2008 at 04:03:20PM +0200, Benjamin Thery wrote:
>>> Mark Ryden wrote:
>>>> Hello,
>>>>  I hope that this patch (from 4.7.08) was not forgetten... I don't see
>>>> it for example in linux-net (I have an up-to-date linux-next git
>>>> tree).
>>> I was about to ask the same thing.
>>>
>>> Greg, what is the plan with these remaining patches for sysfs tagged
>>> dirs? Will you have some time to merge them in your tree soon?
>> Yes, they should go into my tree this week, sorry been busy with 2.6.27
>> work and Novell's Hackweek.
>>
>> thanks,
>>
>> greg k-h
>> --
>> To unsubscribe from this list: send the line "unsubscribe netdev" in
>> the body of a message to [email-masked]
>> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>>
> 
> 

-- 
B e n j a m i n   T h e r y  - BULL/DT/Open Software R&D

    http://www.bull.com